/*
Theme Name:     Book Four Comic Press 2
Description:    
Author:         bluelion_6@yahoo.com
Template:       comicpress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/




#menubar-wrapper {
	width: 100%;
	clear: both;
	display: block;
	margin: 0 auto;
	background: #3c2910;
	text-transform: uppercase;
}
.menu ul li a:link, .menu ul li a:visited, .menunav a:link, .menunav a:visited  {
	color: #a28c6d;
}
.menu ul li ul li a:link, .menu ul li ul li a:visited {
	color: #a28c6d;
	font-size: 12px;
}

.menu ul li a.selected {
	/*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #bb9f3b;
	color: #fff;
}

.menu ul li a:hover {
	color: #fff;
	background: #bb9f3b; /*background of menu items during onmouseover (hover state)*/
}


    .comic-nav a:hover {
	    color: #bb9f3b; !important;
	}
	

.mininav-prev a:hover, .mininav-next a:hover {
	color: #bb9f3b; !important;
}

.slideshow_container {
    margin: 0 auto; /* This centers the slideshow, if the slideshow has a maximum width. */
}


.comment-link {
	font-weight: bold;
	text-align: right;
	font-size: 25px;
	padding: 2px;
}

